<?php
$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage cities'), array('/location/backend/city/admin')),
    AdminLteHelper::getAddMenuLink(tt('Add multiple cities'), array('/location/backend/city/createMulty')),
);
$this->adminTitle = tt('Add city');

?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>